html {-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;font-family:Helvetica,"STHeiti STXihei","Microsoft JhengHei","Microsoft YaHei",Tohoma,Arial;}
body{font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif; font-size:13px; color:#666;margin: 0px;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-backface-visibility:hidden;zoom:1; background: #FFF;}
ul,ol,li,dl,dt {list-style:none;margin:0;padding:0;border:0;background:none;outline:0;}
input{border: 1px solid #CCCCCC;}
textarea{border: 1px solid #CCCCCC;}
input,textarea,button,button[type=submit]:focus,input[type=button]:focus,input[type=submit]:focus,input[type=button]::-moz-focus-inner{ outline:none;}
input::-moz-focus-inner,button::-moz-focus-inner { border: 0; }
img{padding:0;margin:0; border:0}
img a{padding:0;margin:0; border:0}
img a:hover{padding:0;margin:0; border:0}
hr { width:100%; color:#CCCCCC; height:1px; size:1; noshade:noshade;}
a {border-bottom-color: #cccccc;border-bottom-style: none;COLOR: #2F2F2F;text-decoration: none;font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif;outline:none;}
a:hover {color: #3c3c3c;text-shadow: 0px 0px;text-decoration: none;}
select{width:60px; color: #666666; font-size: 12px; width:170px; }
ul,li{ list-style-type:none;}
h1, h2, h3{font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif;}
p{ margin:0;}
.fl{ float:left;}
.fr{ float:right;}
.tal{ text-align:left;}
.tac{ text-align:center;}
.tar{ text-align:right;}
.mt0{ margin-top:0px;}
.mt5{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
.mb0{ margin-bottom:0px;}
.mb5{ margin-bottom:5px;}
.mb10{ margin-bottom:10px;}
.mb20{ margin-bottom:20px;}
.ml5{ margin-left:10px;}
.ml10{ margin-left:10px;}
.mr5{ margin-right:10px;}
.mr10{ margin-right:10px;}
.pl0{ padding-left:0px;}
.pr0{ padding-right:0px;}
.pt0{ padding-top:0px;}
.pb0{ padding-bottom:0px;}
.p0{ padding:0px;}
.p5{ padding:5px;}
.pl5{ padding-left:5px;}
.pr5{ padding-right:5px;}
.p10{ padding:10px;}
.whitebg{ background-color:#fff;}
.whitecolor{ color:#fff;}
.black_shadow{ text-shadow: 1px 1px 2px #333333; }
.btn {font-size: 15px;padding: 10px 12px;}
.clear{ clear:both;}
.clearfix{clear:both;font-size:1px;width:1px;height:0;visibility:hidden;margin-top:0px!important;*margin-top:-1px;line-height:0}
.cr{ clear: right;}
.btn-default{background-color: #eee;}
.inner{ max-width:980px; margin:0 auto;}

/*header*/
.header{ position:relative; width:100%; height:90px; background:#fafafa url(images/bg_header.jpg) center center repeat-x;}
.logo{ float:left; width:250px; height:90px; overflow:hidden;}
.logo h1{ height:50px; border-right:#E0E0E0 2px solid; text-align:right; padding:0; margin:20px 0;}
.logo h1 a{ width:217px; height:50px; float:right; display:block; background:url(images/logo.png) right center no-repeat; *background:url(images/logo.gif) right center no-repeat; text-indent:-9999px; }
.headerright{ float:right; width:730px; height:90px;}
.headernav{ padding-left:20px; padding-top:45px; }
.headernav ul li{width:97px; float:left; text-align:center; position:relative;}
.headernav ul li a.topmenu{ height:20px; font-size:14px; line-height:20px; padding-bottom:25px; display:block;}
.headernav ul li a.topmenu span{font-size:14px; line-height:20px; border-left:2px solid #ddd; display:block; }
.headernav ul li.cur a.topmenu,.headernav ul li a.topmenu:hover,.headernav ul li:hover a.topmenu{ color:#11326f;}
.headernav ul li.first a span{ border:none;}
.headernav ul li ul{ display:none; position:absolute; z-index:999; background:#FF8700;}
.headernav ul li:hover ul{ display:block;}
.headernav ul li ul li{ line-height:40px;} 
.headernav ul li ul li a{color:#666; font-size:12px; line-height:30px; background:#efefef; display:block;}
.headernav ul li ul li a:hover{ color:#fff; background:#11326f;}
.language{ position:absolute; bottom:10px; right:20px; text-align:right;}
.language span{ border-right:#949293 1px solid; }
.language a{ padding:0 15px;}
.language a:hover,.language a.cur{color:#11326f;}

/* footer */
.footer{ min-height:220px; margin-top:20px; padding-bottom:10px; background:#fff;}
.friendship{ height:30px; text-align:center; margin:0 auto; border-bottom: 2px solid #eee;}
.friendship ul li{ /*float:left;*/ padding:0 8px; text-align:center; display:inline; margin:0 auto;}
.friendship span { width:75px; height:18px; line-height:18px; text-align:center; border-right:#CFCFCF 2px solid; display:inline-block; margin:0 auto;}
.friendship ul li a:hover{ color:#0E356E;}
.footerinfo{ text-align:center; padding-top:15px;}
.footerinfo .wechat_img{ width:75px; height:75px;}
.footerinfo h2{ font-size:22px; line-height:35px; margin:0; margin-top:10px; padding:0;}

/* index banner*/
.index_banner .item a{ width: 100%; height:420px;display: block;}
.index_banner .owl-controls{ position:absolute; bottom:15px; left:0px; width: 100%;z-index:999999;}
.index_banner .owl-controls .owl-buttons{width: 100%;}
.index_banner .owl-controls .owl-buttons div{ position:absolute; left:2%; top:0; margin-top:-195px; display:block; width:32px; height:40px; text-indent:-999em; background:url(images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;}
.index_banner .owl-controls .owl-buttons .owl-next{ left:auto; right:2%; background-position:8px 5px; }
.index_banner .owl-controls .owl-buttons .owl-prev:hover,.owl-theme .owl-controls .owl-buttons .owl-next:hover{ filter:alpha(opacity=100);opacity:1;  }
.index_banner .owl-controls .owl-page span{ background:#00317e;}
.index_banner .owl-controls .owl-page.active span{ background:#fff;}

/*index cate*/
.indexpiclist ul li{ width:25%; float:left; }
.indexpiclist ul li a img{ width:100%; height:auto;}
.indexpiclist ul li a:hover{filter:alpha(opacity=50);opacity:0.5;}

/*icon_index_text*/
.icon_index_text{ width:100%; height:35px; background:#fff url(images/icon_index_text.png) center center no-repeat; *background:#fff url(images/icon_index_text.gif) center center no-repeat;}

/*index news*/
.indexnewslist ul li{ width:24.9%; margin-left:0.1%; float:left; background:#f4f4f4;} 
.indexnewslist ul li.first{margin-left:none;} 
.indexnewslist ul li span{ color:#576274; line-height:40px; display:block; border-bottom:1px solid #576274; font-size:16px; padding-left:15px;}
.indexnewslist ul li ul{ height:150px; padding:10px 15px; overflow:hidden;}
.indexnewslist ul li ul li{width:100%; height:30px; line-height:30px; overflow:hidden; margin:0; }
.indexnewslist ul li ul li a{ width:100%; height:30px; line-height:30px; display:inline-block;}
.indexnewslist ul li ul li a:hover{ color:#11326f;}

/* list */
.leftbar{ width:25%; float:left;}
.leftbar ul li h3{ width:100%; height:33px; text-align:center; background:#3C6789 url(images/bg_sidebar_h3.jpg) left center no-repeat;}
.leftbar ul li h3 a {color:#fff; font-size:15px; line-height:30px; font-weight:normal;}
.leftbar ul li h3 a:hover,.leftbar ul li h3 a:hover span { color:#eee;}
.leftbar ul li h3 span{  font-size:12px; line-height:30px; text-align:center; font-weight:normal; margin-left:10px; display:inline-block;}
.leftbar ul li ul li{ width:100%; min-height:30px;}
.leftbar ul li ul li a,.leftbar ul li ul li p{ padding:0 25px; line-height:30px; min-height:30px; display:block; overflow:hidden; background:#fff; text-align:left;}
.leftbar ul li ul li a:hover,.leftbar ul li ul li.cur a{ color:#3C6789; background:#f8f8f8;}
.leftbar ul li ul li ul{ padding-top:5px; clear:both; /*display:none;*/}
/*.leftbar ul li ul li.cur ul,.leftbar ul li ul li:hover ul{ display:block;}*/
.leftbar ul li ul li ul li{ width:auto; height:25px; min-height:auto; line-height:25px; padding-left:15px;}
.leftbar ul li ul li ul li a{ color:#666!important; font-size:12px; line-height:25px; background:none!important;}
.leftbar ul li ul li ul li.cur a,.leftbar ul li ul li ul li a:hover{ color:#3C6789!important;}

.listbar{ padding:0 15px;}
.listbar ul li{ position:relative; padding:5px 10px; border-bottom:#E7E7E7 1px solid; padding-bottom:8px;}
.listbar ul li .leftpic{ float:left; width:160px; margin-top:15px; overflow:hidden;}
.listbar ul li .listinfo{ padding-left:160px;}
.listbar ul li .listinfo h3{ margin:0; padding:8px 0 0 0 ; font-size:18px; font-weight:normal;}
.listbar ul li .listinfo p.time{ height:20px;font-size:12px; color:#aaa;}
.listbar ul li .listinfo h3 a{color:#2F2F2F;}
.listbar ul li .listinfo h3 a:hover{ color:#3C6789; }
.listbar ul li .listinfo p{ height:40px; font-size:13px; line-height:20px; margin-bottom:5px; overflow:hidden;}
.listbar ul li .listinfo span a{color:#3C6789; font-size:12px; line-height:22px;}
.listbar ul li .listinfo span a:hover{ color:#E27907;}

/* pagenavi */
.pagenavi{clear:both; padding:15px 0; color:#666; font:normal 12px/24px Arial; text-align:center;}
.pagenavi span{ padding:0 5px;}
.pagenavi a{display:inline-block; height:22px; margin:0 2px; padding:0 8px; border:solid 1px #ccc; -moz-border-radius:2px; -webkit-border-radius:2px; -khtml-border-radius:2px; border-radius:2px; background:#fff; color:#333; font:normal 12px/22px Arial, Helvetica, sans-serif; cursor:pointer;}
.pagenavi a:hover{height:24px; margin:0 3px; border:none; background:#00549a; color:#fff!important; line-height:24px; text-decoration:none;}
.pagenavi a.select{cursor:default;}

/* detail */
.page_banner{ width:100%; height:350px; display:block; overflow:hidden; clear:both;}
.site{ height:40px;background:#F7F7F7;}
.breadcrumb { position: relative; width:100%; height:30px; font-size:13px; line-height:30px; text-align:center; padding-top:5px; clear:both;}
.breadcrumb img{ margin-right:5px; vertical-align: baseline;}
.breadcrumb a:link, .crumb_right a:visited{ color:#666; font-size:13px;line-height:25px;}
.breadcrumb a:hover{ color:#333;}
.breadcrumb  .returnback{ position:absolute; right:15px; top:5px; color:#666; font-size:13px; line-height:30px;}
.breadcrumb  .returnback a{ padding-left:30px; background:url(images/icon_back.png) left center no-repeat; *background:url(images/icon_back.gif) left center no-repeat;}
.breadcrumb  .returnback a:hover{filter:alpha(Opacity=70);-moz-opacity:0.7;opacity:0.7;}
.post{ float:right; width:74%;font-size:14px; }
.post h1{ margin-bottom:5px; line-height:30px; font-size:20px; text-align:center; font-weight:normal; font-family:"Microsoft Yahei"; color:#333; margin-top:50px;}
.dotline{clear:both;font-size:1px;width:100%;height:1px;margin-top:0px!important;*margin-top:-1px;line-height:0;background:url(images/icon_dot.jpg) repeat-x 0 0;}
.post p{ margin-bottom:15px;}
.post img{ max-width:1000px; height: auto!important; _width:expression(this.scrollWidth > 1000 ? "1000px" : "auto");}
.post a:link, .post a:visited{ color:#4482B6;}
.post a:hover{ color:#444;}
.post .postmeta{ margin:5px 0 20px; line-height:16px; font-size:12px; text-align:center; color:#999;}
.post .postmeta .metar{ float:right;}
.post .postmeta a:link, .post .postmeta a:visited{ color:#999;}
.post .postmeta a:hover{ color:#00549a;}
.textcontent{ min-height:350px; padding:20px;}
.textcontent ul{margin-bottom:15px;}
.textcontent li{ color:#666; margin:2px 0px;padding-left:10px;background:url(images/icon.gif) no-repeat 1px 8px;}
.textcontent li:hover { color:#222; background:url(images/icon.gif) no-repeat 0px -338px;}
.textcontent hr{ margin:10px auto; padding:0px; clear:both;}
.textcontent table { margin-left:4px;font-family: verdana,arial,sans-serif;font-size:11px;color:#333333;border-width: 1px;border-color:#ccc;border-collapse: collapse;}
.textcontent table th {border-width: 1px;padding: 3px 8px;border-style: solid;border-color:#ccc;}
.textcontent table td {border-width: 1px;padding: 3px 8px;border-style: solid;border-color:#ccc;}
.textcontent table tbody td:hover { background:#eee;} 
#tablecolor tbody td:hover { background:#fff;} 
.oddrowcolor{background-color:#f8f8f8;}
.evenrowcolor{background-color:#eee;}
.contactmessage table th,.contactmessage table td {border-width: 1px;padding: 3px 8px;border-style: solid;border-color:#efefef;}
.nextprev{ padding:0 15px; clear:both;}
ul.inner_content_text_page{width:100%;float:left;overflow:hidden;margin-top:5px;padding-top:5px;padding-left:0px;}
ul.inner_content_text_page li{width:100%; color:#999;font-size:13px;height:25px;line-height:25px;float:left;overflow:hidden;}
ul.inner_content_text_page li a{ color:#999;}
ul.inner_content_text_page li a:hover{ color:#333;}

/*floatbar*/
.side-bar{position: fixed;right:15px;bottom:265px;border: 1px solid #E7E7E7;/*border-bottom: none;*/background:#0f346e;z-index: 9999;}
.side-bar a{position: relative;width: 70px;height:50px;color: #676767; font-size:12px;text-align: center;border-bottom: 1px solid #336699;display: block;cursor: pointer;}
.side-bar a:hover{color:#11326f;}
.side-bar a.btn_close{ position:absolute; right:-10px; top:-10px; width:20px; height:20px; border-bottom:none; background:url(images/icon_close.png) center center no-repeat; display:inline-block;}
.side-bar a.btn_close:hover{filter:alpha(Opacity=90);-moz-opacity:0.9;opacity:0.9;}
.side-bar a s{display: block;margin-left: auto;margin-right: auto}
.side-bar a span{line-height:25px; display:none;}
.side-bar a.gotop s{position: absolute;top: 50%;left: 17px}
.side-bar a.text{height:25px;padding-top: 25px;}
.side-bar a.qq{height:25px;padding-top:15px; margin-top:10px;}
.side-bar a.qr{height:25px;padding-top:25px;}
.side-bar a.qr s{position: absolute;top:30px;left: 18px}
.side-bar a.qr i{width: 277px;height: 259px;position: absolute;left: -277px;top: 50%;margin-top: -120px;display: none;background-image: url(images/weixin.png);background-position: 0 0; background-repeat:no-repeat; background-size:276px 259px;}
.side-bar a.qr:hover i{display: block}
.g-icon-top{height: 20px;width: 35px;margin-top: -10px;background-position: 0 -33px}
.g-icon-top:hover{filter:alpha(Opacity=70);-moz-opacity:0.7;opacity:0.7;}
.g-icon-qq1{height: 20px;width: 22px;margin-top: -10px;background-position: -35px -33px}
.g-icon-qq1:hover{background-position: -35px -59px}
.g-icon-video1{height: 25px;width: 27px;margin-top: -12px;background-position: -72px -25px}
.side-bar a.video:hover s{height: 25px;width: 27px;margin-top: -12px;background-position: -72px 0}
.g-icon-qr1{height: 33px;width: 36px;margin-top: -16px;background-position: 0 0}
.side-bar a.qr:hover s{height: 33px;width: 36px;margin-top: -16px;background-position: -36px 0}
.g-icon-qq1, .g-icon-qr1, .g-icon-qr2, .g-icon-top, .g-icon-video1, .g-icon-video2,.side-bar a.qr:hover s, .side-bar a.video:hover s{background-image: url(images/sprite.png);*background-image: url(images/sprite.gif);}
.video_play{ display:none;}

/*contact bar*/
.contact_bar{ position:absolute; left:20px; top:9px;}
.contact_bar a{ float:left; width:32px; height:32px; text-indent:-9999em; margin-left:15px; margin-right:15px; background-image:url(images/icon_contact.png); background-repeat:no-repeat; display:block;}
.contact_bar .icon_qq{ background-position:-90px 0px;}
.contact_bar .icon_qq:hover{ background-position:-90px -34px;}
.contact_bar .icon_qr{ background-position:-25px 0px;}
.contact_bar .icon_qr:hover{ background-position:-25px -34px;}
.contact_bar .gotop{ background-position:-150px 0px;}
.contact_bar .gotop:hover{ background-position:-150px -34px;}
.contact_bar .icon_qr i{width:259px;height: 276px;position: absolute;top: -276px;left: 50%;margin-left: -134px;background-image: url(images/weixin.png);background-position: 0 0; background-repeat:no-repeat; background-size:259px 276px; display: none;}
.contact_bar .icon_qr:hover i{display: block}
.contact_bar.fold{ *display:none;}
.contact_bar.fold a{ width:26px; height:26px; margin-left:10px; margin-right:10px; background-size:205px auto;}
.contact_bar.fold .icon_qq{ background-position:-70px 0px;}
.contact_bar.fold .icon_qq:hover{ background-position:-70px -25px;}
.contact_bar.fold .icon_qr{ background-position:-25px 0px;}
.contact_bar.fold .icon_qr:hover{ background-position:-25px -25px;}
.contact_bar.fold .gotop{ background-position:-115px 0px;}
.contact_bar.fold .gotop:hover{ background-position:-115px -25px;}
.contact_bar.fold .icon_qr i{margin-left: -140px;}

/*video pop*/
.popBtn{width:18px; height:18px; cursor:pointer; float:right; margin-left:1px; margin-top:12px; display:inline; background:url(images/icon_buttons.png) no-repeat;}
.popClose{margin-right:10px; width:15px; background-position:-39px 0}
.popClose:hover{background-position:-39px -20px}
.popShow{background-position:0px 0}
.popShow:hover{background-position:0px -20px}
.popHide{background-position:-19px 0}
.popHide:hover{background-position:-19px -20px}

@media (max-width:1199px) {
.language{top:10px; bottom:auto;}
}